x=float(input())
a=268.36+0.059*x
b=212.44+0.061*x
if a==b:
    print("Les deux forunisseurs sont au même prix")
else:
    if a<b:
        print("Le fournisseur A est plus avantageux")
    else:
        print("Le fournisseur B est plus avantageux")





